読者です 読者をやめる 読者になる 読者になる

Redis install error

yum install make
yum install gcc-c++
wget http://redis.googlecode.com/files/redis-2.6.9.tar.gz
tar -xf redis-2.6.9.tar.gz
cd redis-2.6.9
make

#error "Newer version of jemalloc required"

このようにでてmake できない場合は、

make distclean
make

こうする